// Btn Nav Tgl Burger 
.nav-tgl {
    @include flex();
    cursor: pointer;
    position: relative;
    z-index: 3;
    width: 60px;
    height: 60px;
    border: none;
    border-radius: 50% 0 50% 50%;
    padding: 0;
    background: $red-color_bg;
    line-height: 0.6;
    text-align: center;

    &.toggled>span {
        height: 0;
    }

    &.toggled>span:after,
    &.toggled>span:before {
        top: 0px;
        left: 0;
        width: 34px;
    }

    &.toggled>span:after {
        transform: rotate(-45deg);
    }

    &.toggled>span:before {
        transform: rotate(45deg);
    }

    span {
        display: inline-block;
        position: relative;
        height: 2px;
        width: 34px;
        border-radius: 1px;
        background: $secondary-color_bg;
        vertical-align: middle;

        &:before,
        &:after {
            display: inline-block;
            position: absolute;
            content: "";
            height: 2px;
            width: 34px;
            border-radius: 1px;
            background: $secondary-color_bg;
            transition: all 200ms;
        }

        &:before {
            top: -11px;
            left: 0px;
        }

        &:after {
            top: 11px;
            left: 0px;
        }

        &:focus {
            outline: none;
        }


        &:hover>span:after,
        &:hover>span:before {
            width: 34px;
            left: 0;
        }
    }
}

// Button Title Main
.btn_radius {
    border-radius: 20px 20px 20px 0;
    padding: 25px 53px;
    z-index: 1;
    position: relative;
}